/*This is the CSS override for RSV*/


/* Custom CSS for RSV*/	
nav.header__nav ul#ams-search-ul{
	top:5px;
}
.button.ams-status-button,.button.ams-status-button:hover{
	cursor: no-drop !important;
	background: #000;
	color: #fff;
	border: 1px solid #000;
	font-weight: bold;
	font-size: .875rem;
	text-transform: uppercase;
	letter-spacing: .2em;
	padding: 15px 25px;
	text-decoration: none;
	display: inline-block;
	transition: all .3s ease-out;
}


.AmsPage.AmsFlowUserSignup, .AmsPage.AmsFlowProfile content-wrapper, .AmsPage.AmsFlowCheckout content-wrapper, .AmsPage.AmsFlowLogin {
	position: relative;
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin: 0 auto;
	/*padding: 55px 0 85px;*/
	/*width: calc(90px + ((100% - 110px) / 12 * 10));*/
	overflow: visible;
}

button.store-button a {
	border:none;
}

#ams-search-container{
	padding: 0px;
}

#ams-categorylink{
	color:#49494B;
}

#AmsPageMyAccount h2.store, #AmsPageMyAccountMenu h2.store,#AmsPageMyHistory h2.store{
	font-size: 32px;
}
#AmsPageMyAccount h3,#AmsPageMyAccountMenu h3,#AmsPageMyHistory h2{
	font-size: 30px;
}

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}

a.apply{
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: #fff;
  border: 2px solid #000001;
  background-color: #000001;
  text-decoration: none;
  text-align: center;
  border-radius: 0;
  cursor: pointer;
  padding: 10px 20px;
}
a.apply:hover{
  background-color: transparent;
  border-color: #000001;
  color: #000001;
}
a.store-button{
	text-decoration: none;
}
.store-button.dark-solid{
  font-family: "Gill Sans",sans-serif;
  
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  line-height: 1;
  font-size: 1.125rem;

  color: #fff;
  border: 2px solid #000001;
  background-color: #000001;


  text-decoration: none;
  text-align: center;
  border-radius: 0;
  cursor: pointer;	
}
.store-button.dark-solid:hover{
  background-color: transparent;
  border-color: #000001;
  color: #000001;
}

.store-button.dark-border{
  line-height: 1;
  font-size: 1.125rem;	
	
  background-color: transparent;
  color: #000001;
  border-color: #000001;
  border-width: 2px;
}

.store-button.dark-border:hover{
  background-color: #000001;
  color: #fff;
  border-color: #000001;
  border-width: 2px;	
}

.small-button.dark-solid{
  font-family: "Gill Sans",sans-serif;
  color: #fff;
  border: 2px solid #000001;
  background-color: #000001; 
}

.small-button.dark-border{
  font-family: "Gill Sans",sans-serif;
  background-color: transparent;
  color: #000001;
  border-color: #000001;
  border-width: 2px;
}

.small-button.dark-solid:hover{
  background-color: transparent;
  border-color: #000001;
  color: #000001;
}
.small-button.dark-border:hover{
  background-color: #000001;
  color: #fff;
  border-color: #000001;
  border-width: 2px;		
}

.AmsError {
 color: #FFF !important;
 background-color:IndianRed;
 padding: 20px 0px;
 text-align: center; 
 font-size: 20px;
 font-weight: 700;
}
.AmsError::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #777;
  opacity: 1; /* Firefox */
}

.AmsError:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #777;
}

.AmsError::-ms-input-placeholder { /* Microsoft Edge */
  color: #777;
}
.AmsFormError {	
	color: darkred;
	text-align: center;
}

div.AmsFormError.AmsError{
	margin-top: 0;
}
.AddToCartButtonDiscontinued, .AddToCartButtonSoldOut, .AddToCartButtonBackordered, .AddToCartButtonWineryOnly,
.SoldOutButtonDiscontinued, .SoldOutButtonBackordered, .SoldOutButtonWineryOnly, 
.BackOrderedButtonDiscontinued, .BackOrderedButtonSoldOut, .BackOrderedButtonWineryOnly,
.WineryOnlyButtonDiscontinued, .WineryOnlyButtonSoldOut, .WineryOnlyButtonBackordered,
.SoldOutButton, .BackOrderedButton, .WineryOnlyButton{
	display: none;
} 

.AddToCartButton, .SoldOutButtonSoldOut, .BackOrderedButtonBackordered, .WineryOnlyButtonWineryOnly {
	display: inline-block;
}


.AmsFlowCheckout content-wrapper .ams-modal .ams-modal-content .mt-5, .my-5 {
    margin-top: 0px !important;
}		
	

/* END Custom CSS for RSV*/		
	
		
/* Modal Stuff */	
/* The Modal (background) */
.AmsFlowCheckout content-wrapper .ams-modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1050; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    width: 100%; /* Full width */	
    height: 100%; /* Full height */
    overflow: auto !important; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}	

@media (max-width: 767px) {
	.AmsFlowCheckout content-wrapper .ams-modal-content {
		padding: 0;
	}
	
}
/* END Modal Stuff */